Public Class dxwContrasenna

    Private Sub Button1_Click(sender As System.Object, e As System.Windows.RoutedEventArgs) Handles Button1.Click
        Me.DialogResult = True
        Me.Close()
    End Sub

    Private Sub Button2_Click(sender As System.Object, e As System.Windows.RoutedEventArgs) Handles Button2.Click
        Me.DialogResult = False
        Me.Close()
    End Sub

    Private Sub dxwContrasenna_Loaded(sender As Object, e As RoutedEventArgs) Handles Me.Loaded
        Me.pbeContrasenna.Focus()
    End Sub
End Class
